//
//  MenuContentView.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/17.
//

import SwiftUI

struct MenuContentView: View {
    @Binding var contentTitle: String
    var body: some View {


        HStack {
            Text(contentTitle)
                .font(FontStyle.TitleM.font)
                .foregroundColor(ColorSet.Body.color)
                .padding()
            
            Spacer()
            
            Image("ink_01")
                .padding()
        }
        .background(ColorSet.BackgroundPrimary.color)
    }
}

#Preview {
    MenuContentView(contentTitle: .constant("Title"))
}
